Jump to content

CUBASE 4 LE - Postflight Script error


djkaoz
 Share

8 posts in this topic

Recommended Posts

Installs fine but at the end it says Postflight script error !

Please contact software manefactutrer???

It generates the syncrosoft demo license at this point !

And you can register at steinburg site.

But no license will be generatet if the postflight script wont work !

Can any body help with this ??

 

Thanks in advance

 

Peace Kaoz

Link to comment
Share on other sites

  • 1 month later...
  • 1 month later...
  • 2 weeks later...

Me too, weird permissions issue? Would like to get this sorted as I'm about to buy Studio 4 - don't want the same problem if cubase uses same install process for all versions. Guess maybe not with physical dongle for Studio 4. Any help greatly appreciated though, cheers.

Link to comment
Share on other sites

  • 3 months later...

Old thread, I know, but for those who still have this issue here's another shot in the dark - for Cubase 4 there's a special Leopard installer for the original 4.0 DVD. You can d/l it for free at Steinberg. I don't know if the other CB4 flavours had the same issue but I couldn't even install CB4 on a Macbook without this installer.

Link to comment
Share on other sites

 Share

×
×
  • Create New...